<?php
 
session_start();
$com = "M";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
require_once("DFJQUERY.inc");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<?php

if ($_REQUEST['bot']==""){
	echo '<h2>!!! SELECCIONE UN REGISTRO !!!</h2>';
	echo '<meta content="1; url=caj_historico_PR.php"  HTTP-EQUIV="REFRESH">';
}

$no=mysqli_query($con ,"select fol_fac from valeryus19 where n_reg='".$_REQUEST['bot']."'");
$nor=mysqli_fetch_array($no);

if ($nor['fol_fac']=='' || $nor['fol_fac']=='0'){
$live=mysqli_query($con ,"update valeryus19 set tus='IN' where n_reg='".$_REQUEST['bot']."' and status='HISTORICO'");	
echo '<h2>!!! SE HA REGRESADO LA CUENTA "'.$_REQUEST['bot'].'" !!!</h2>';
echo '<meta content="2; url=caj_cuentas_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
echo '<h2>กกก CUENTA FACTURADA !!! NO SE PERMITEN CAMBIOS EN LA CUENTA "'.$_REQUEST['bot'].'" !!!</h2>';
echo '<meta content="3; url=caj_historico_PR.php"  HTTP-EQUIV="REFRESH">';
}
 
?>

